.article-details { padding-left: 0px !important; padding-right: 0px !important; }

.selected { border-radius: 3px; cursor: pointer; transform: scale(1.1); z-index: 1; box-shadow: 0 0 15px 0 rgb(186 186 186 / 50%); border: none; }

.hidemob{ display:none!important; }

.prew-iconurl{ width: 20px; position: absolute; }

.wd1{ width:100%; }

.color-cats {margin-top: 40px;}
.color-cats .color-cat {margin-bottom: 50px;}
.block-colors {display: none;}
.popall .block-colors {display: flex;flex-wrap: wrap;margin-top: 40px;}
.popall .block-colors .rowBox2 {padding: 7px !important; max-width: unset; flex: unset; width: 12.5%;}
.popall .block-colors .rowBox2 .color-box-child  {width: 150px !important; height: 150px !important; flex: unset; max-width: 150px; border-radius: 50% !important; text-align: center; display: flex; padding: 15px !important; justify-content: flex-end; align-items: center; flex-direction: column; color: #555;}
.popall .block-colors .color-collection {max-width: 75px; margin: 0 auto;}
.popall .block-colors .selected {box-shadow: unset !important;}
.popall .block-colors .selected .color-box-child {box-shadow: 0 0 15px 0 rgb(186 186 186 / 50%);}
.popall .block-colors .row2 {margin-left: -7px; margin-right: -7px;}

.popall-info {font-size: 18px; padding: 45px 0; text-align: center;}

.zeltbl_cl {position: relative;}
.zeltbl_cl.open + .block-colors {display: flex; flex-wrap: wrap;}

.zeltbl_cl.open .div_zv_block1:before {content: ""; width: 100px; height: 100px; background: url(/images/banners/gal_zv.png) no-repeat center center; background-size: cover; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto;}
.zeltbl_cl.open .div_zv_block1  { margin-top: 30px; cursor: pointer; -webkit-box-shadow: 0px 5px 10px 2px rgb(34 60 80 / 20%); -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2); box-shadow: 0px 5px 10px 2px rgb(34 60 80 / 20%); position: relative; }

.zeltbl_cl .cat-desc {position: absolute; width: 100%; transform: translateY(-100%); padding: 0 30px; color: #FFF; background: rgba(0,0,0, 0.3); }
.zeltbl_cl .cat-desc p {padding: 15px 0; font-size: 14px;margin: 0;font-weight: 400;}

.zeltbl_cl.open .cat-desc { margin-top: 20px; margin-bottom: 20px; font-size: 14px; position: relative; width: 100%; transform: unset; background: unset; color: #000;padding: 0;}
.zeltbl_cl.open .cat-desc p {font-size: 14px;font-weight: normal;}

#kolponv{ position: absolute; right: 46px; top: 14px; overflow: hidden; }

.count-label{ background: #e3001b; border-radius: 100%; width: 20px; height: 20px; text-align: center; font-size: 12px; line-height: 20px; color: #fff; display: inline-block; }

#kolponv_2{ position: absolute; right: 46px; top: 14px; overflow: hidden; }

#kolponv_3{ position: absolute; right: 46px; top: 14px; overflow: hidden; }

.selected2 { border-radius: 50%; cursor: pointer; padding: 0!important; transform: scale(1.1); z-index: 1; box-shadow: 0 0 15px 0 rgb(186 186 186 / 50%); border: none; }

.prew-close{ position: absolute; right: 31px; cursor: pointer; }
.prewzv_1_bg{ height: 200px; padding: 30px; margin-top: 20px; margin-bottom: 20px; position: relative; }
.prewzv_1_zag1{ font-size: 18px; font-weight: 600; color: black; position: absolute; bottom: 30px; }
.prewzv_1_zag{ border: solid 1px black; border-radius: 40px; height: 40px; line-height: 40px; color: black; text-transform: uppercase; font-weight: 600; text-align: center; width: 400px; margin: 0 auto; margin-top: 104px; }

.rowBox{ display: inline-block; width: 12.5%; padding-right: 7px; padding-left: 7px; vertical-align: middle; padding-bottom: 7px; padding-top: 7px; }
.breadcrumb { padding-left: 0px; padding-right: 0px; }

.custom-radio2 { position: absolute; z-index: -1; opacity: 0; }
.custom-radio2+label { display: inline-flex; align-items: center; user-select: none; margin-bottom: 12px; color: black; font-weight: 600; cursor: pointer; }
.custom-radio2+label::before { content: ''; display: inline-block; flex-shrink: 0; flex-grow: 0; margin-right: 0.5em; border: 1px solid #e1e1e1; background-color: #ffffff; line-height: 24px; left: 0px; width: 24px; height: 24px; border-radius: 2px; color: #ccc; top: 0px; }
.custom-radio2+label::after{ position: absolute; background: url(https://www.dulux.ru/profiles/flourish/themes/custom/flourish_rem/images/check-checkbox.png) no-repeat scroll 0 0; background-position: 50% 50%; line-height: 24px; left: 0px; width: 24px; height: 24px; color: #ccc; content: ""; top: 0px; opacity: 0; transition: all .3s ease-out; }
.custom-radio2:not(:disabled):not(:checked)+label:hover::before { border-color: #b3d7ff; }
.custom-radio2:not(:disabled):active+label::before { background-color: #b3d7ff; border-color: #b3d7ff; }
.custom-radio:focus+label::before { box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }
.custom-radio2:focus:not(:checked)+label::before { border-color: #80bdff; }
.custom-radio2:checked+label::after { opacity: 1; }
.custom-radio2:disabled+label::before { background-color: #e9ecef; }

.viborzv4-2-3-1{ position: relative; }

.custom-radio { position: absolute; z-index: -1; opacity: 0; }
.custom-radio+label { display: inline-flex; align-items: center; user-select: none; margin-bottom: 12px; color: black; font-weight: 600; cursor: pointer; width: 100%; }
.custom-radio+label::before { content: ''; display: inline-block; width: 25px; height: 25px; flex-shrink: 0; flex-grow: 0; border: 1px solid #bdbdbd; border-radius: 50%; margin-right: 0.5em; background-repeat: no-repeat; background-position: center center; background-size: 75% 75%; background-color: white; }
.custom-radio:not(:disabled):not(:checked)+label:hover::before { border-color: #b3d7ff; }
.custom-radio:not(:disabled):active+label::before { background-color: #b3d7ff; border-color: #b3d7ff; }
.custom-radio:focus+label::before { box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }
.custom-radio:focus:not(:checked)+label::before { border-color: #80bdff; }
.custom-radio:checked+label::before { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -3 8 6'%3e%3ccircle r='3' fill='%23e3001b'/%3e%3c/svg%3e"); }
.custom-radio:disabled+label::before { background-color: #e9ecef; }


#vivod_zv_zelt .color-box-child { width: 100%; height: 100%; padding: 10px; padding-top: 61%; position: relative; width: 100%; border-radius: 0%; cursor: pointer; }
#vivod_zv_zelt{ margin-top: 40px; width: 100%;}

.rowBox2{ padding: 0!important; }
.row2 { display: flex; flex-wrap: wrap; margin-right: 0px; margin-left: 0px; }

#zelt_vsezv, #zelt_popzv, #zelt_svvse { font-size: 18px; margin-right: 84px; cursor: pointer; border-bottom: solid 1px black; padding-bottom: 5px; }
#zelt_svvse{margin-left: auto; margin-right: 0;}
#vivod_zv { padding-top: 70px; padding-bottom: 40px; }

.div_zv_block1 { margin-top: 30px; cursor: pointer; }

.last-images {display: flex;justify-content: center;}
.last-images img {height: 100%; width: auto; object-fit: cover;}
.viborzvimg1-1-1{ display: block; vertical-align: middle; }
.viborzvimg1-2-1{ display: block; vertical-align: middle; }
.viborzvimg1-3-1{ display: block; vertical-align: middle; }

#vivod_zv .color-box-child { height: 100%; padding-top: 100%; position: relative; width: 100%; border-radius: 50%; cursor: pointer; }

.zag-got_zv2 { cursor: pointer; }

.zag-title{ font-size: 28px; text-align: center; margin-top: 0px; }
.zag-title:after { content: ""; display: block; height: 1px; width: 260px; background-color: black; margin: 0 auto; margin-top: 5px;}
.zag-got_zv3_1:after { content: ""; display: block; height: 1px; width: 260px; background-color: black; margin: 0 auto; margin-top: 5px; margin-bottom: -25px; }
.zag-got_zv2_1:after { content: ""; display: block; height: 1px; width: 100%; background-color: black; margin: 0 auto; margin-top: 5px; margin-bottom: -25px; }
.zag-got_zv2_1 { font-size: 15px; float: right; margin-top: -10px; cursor: pointer; }
.zag-got_zv3_1 { font-size: 28px; text-align: center; margin-top: 82px; }

#vivod_zv .color-zvname{ bottom: 0; text-align: center; position: absolute; line-height: 20px; padding: 10px; overflow: hidden; max-height: 100%; font-size: 14px; display: block; margin: auto; vertical-align: bottom; width: 100%; opacity: 0.6; }

.color-type{ font-size: 24px; margin-bottom: 23px; margin-top: 41px; }

.palette-page,
.view-palette,
.colors-category { padding-bottom: 50px; }
.palette-page .palette-title, .colors-old .page-title{ font-size: 2.5rem; text-align: center; margin-bottom: 20px; }
.palette-page .palette-desc, .colors-old .page-desc { text-align: center; }
.palette-page .palette-title {  }
.palette-page .palette-content { display: flex; align-items: center;  padding: 20px; justify-content: center; }
.palette-page .palette-content .palette-image { width: 400px; min-width: 400px; height: 400px; margin-right: 30px;  }
.palette-page .palette-content .palette-image img { width: 100%; height: 100%; object-fit: cover; }
.palette-page .palette-content .palette-categories { display: flex; flex-wrap: wrap; max-width: 600px; margin: auto 0; }
.palette-page .palette-content .category { width: 150px; height: 150px; }
.palette-page .palette-content .category > a {  display: flex; flex-direction: column; justify-content: space-between; width: 100%; height: 100%; color: #fff; font-weight: 400; position: relative; padding: 15px; overflow: hidden;}

.palette-page .palette-content .cat23 > a,
.palette-page .palette-content .cat22 > a,
.palette-page .palette-content .cat21 > a,
.palette-page .palette-content .cat17 > a,
.colors-category.cat23 .colors-category-header,
.colors-category.cat22 .colors-category-header,
.colors-category.cat21 .colors-category-header,
.colors-category.cat17 .colors-category-header { color: #000; }

.palette-page .palette-content .category > a img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; transform: translateX(100%); transition: 0.3s; }
.palette-page .palette-content .category:hover > a img { transform: translateX(0);}


.palettes-layout .palettes { display: flex; margin-bottom: 30px;}
.palettes-layout .palettes .palette { flex: 1; }
.palettes-layout .palettes .palette a { text-align: center; font-size: 20px; color: #878787; padding: 10px; display: inline-block; width: 100%; }
.palettes-layout .palettes .palette a::after { content: " "; display: block; height: 1px; width: 200px; background-color: #878787; margin: 0 auto; margin-top: 9px; }
.palettes-layout .palettes .palette.active a,
.palettes-layout .palettes .palette a:hover { color: #000; transition: 0.3s;}
.palettes-layout .palettes .palette.active a:hover { cursor: default; }
.palettes-layout .palettes .palette.active a::after { background-color: #000; margin: 0 auto; margin-top: 9px; transition: 0.3s;}
.palettes-layout .palettes .palette:hover a::after { width: 100%; transition: 0.3s; background-color: #000;}
.palettes-layout .palettes .palette.active:hover a::after { width: 200px; }

.colors-category .colors-category-header { position: relative; margin-bottom: 50px; color: #fff; }
.colors-category .colors-category-header-img { position: absolute; height: 100%; top: 30px; left: 30px; width: calc(50% - 60px); }
.colors-category .colors-category-header-img img { width: 100%; height: 100%; object-fit: cover; }
.colors-category .colors-category-header-bg { padding: 60px 30px 40px 50%; min-height: 300px; }

.colors-category .tabs-titles { padding: 0; list-style-type: none; display: flex; margin-bottom: 20px;}
.colors-category .tabs-titles li { flex: 1; border-bottom: 1px solid #878787; }
.colors-category .tabs-titles li {  text-align: center; font-size: 20px; color: #878787; padding: 10px; }

.colors-category .tabs-titles li:hover,
.colors-category .tabs-titles li.active { color: #000; cursor: pointer; }
.colors-category .tabs-titles li.active { border-bottom: 1px solid #000;}

.colors-category .tabs-content > div { display: none; }
.colors-category .tabs-content > .active { display: block; }
.colors-category .colors-list { display: flex; flex-wrap: wrap; margin: -5px;  }
.colors-category .color { padding: 5px; width: 8.33333%; }
.colors-category .color a { display: block; width: 100%; padding: 10px 10px 61% 10px; color: #000;}
.colors-category .popular-colors .color { width: 25%; min-width: 100px; }
.colors-category .color a:hover { scale: 1.05; transition: 0.1s; }
.colors-category .tabs-content .popular-colors { display: flex; }
.colors-category .tabs-content .popular-colors > div { width: 50%; }
.colors-category .tabs-content .popular-colors > div:first-child { width: 50%; padding-right: 30px; }
.colors-category .tabs-content .popular-colors > div > div { margin-bottom: 20px; }
.colors-category .tabs-content .popular-colors > div > div:last-child { margin-bottom: 0px; }
.colors-category .tabs-content .popular-colors-wr { padding-top: 30px; text-align: center; }
.colors-category .tabs-content .popular-colors-wr .colors-list { justify-content: center; }
.colors-category .tabs-content .popular-colors-wr .colors-list:has(.color:nth-child(4)) { justify-content: flex-start; }

.color-page { position: relative; min-height: 250px;}
.color-page > div { padding-left: 60%; }
.color-page > .color-wr { position: absolute; padding-left: 0; width: calc(60% - 30px); height: 100%; }
.color-page:has(.color-products) > .color-wr { height: calc(100% - 50px); }
.color-page .color-bg { height: 100%; width: 100%; max-height: 350px; }
.color-page > .color-products { padding-left: 0; background: #fff; position: inherit; padding: 40px 0; }
.color-page .color-desc {text-align: justify;}

.view-color .card { margin-bottom: 0px; }
.view-color .product-block .spacer { padding-bottom: 30px; }

.view-color .see-all { padding-left: 0; }
.view-color .see-all .btn { margin-top: 0; height: 46px; display: flex; align-items: center; justify-content: center; margin: 0 auto 30px; font-size: 12px; border-radius: 50px; line-height: 46px; width: 200px; text-transform: uppercase; font-weight: 600; cursor: pointer; background: #ff3824; border: solid 1px #ff3824; color: #fff;}
.view-color .see-all .btn:hover { transition: 0.3s; }

.related-articles .title { font-size: 2.1rem; margin: 50px 0 5px 0; text-align: center; }

@media only screen and (max-width : 1200px) {
    .zeltbl_cl .cat-desc { margin-top: 20px; margin-bottom: 20px; font-size: 14px; position: relative; width: 100%; transform: unset; background: unset; color: #000;padding: 0;}
    .zeltbl_cl .cat-desc p {font-size: 14px;font-weight: normal;}

    .palette-page .palette-content .palette-image { width: 350px; min-width: 350px; height: 350px; }
    .palette-page .palette-content .category { width: 120px; height: 120px; }
    .palette-page .palette-content .category a { padding: 10px; }
}

@media only screen and (max-width : 1000px) {
    .palette-page .palette-content { padding: 0; }
    .palette-page .palette-content .palette-image { width: 230px; min-width: 230px; height: 250px; }
    .palette-page .palette-content .palette-image { margin-right: 15px; }
    .palette-page .palette-content .category { width: 25%; height: 100px; }

    .color-page > div { padding-left: 50%; }
    .color-page > .color-wr { width: calc(50% - 20px); }

    .colors-category .color { width: 12.5%; }

    .related-articles .title { font-size: 2.0rem; margin: 40px 0 5px 0; line-height: 130%;}

}


@media only screen and (max-width : 768px) {
    .zeltbl_cl.open .div_zv_block1::before { width: 50px; height: 50px; }

    .color-cats .color-cat { margin-bottom: 30px; }

    #zelt_vsezv, #zelt_popzv, #zelt_svvse {width: 100%; margin-left: 0; margin-right: 0;margin-bottom: 15px;}
    #zelt_svvse {margin-bottom: 0;}

    .rowBox2 {width: 16.6% !important; max-width: 16.6% !important; font-size: 11px;}
    .popall .block-colors .rowBox2 {width: 50% !important; max-width: 50% !important;}

    .prewzv_1_bg { height: 112px; padding: 15px; margin-top: 20px; margin-bottom: 20px; position: relative; }
    .prew-iconurl { width: 20px; position: absolute;z-index: 10;}
    .prewzv_1_zag1 { font-size: 20px; font-weight: 600; color: black; position: relative; bottom: auto; margin: 0 auto; text-align: center; }
    .prewzv_1_zag { border: solid 1px black; border-radius: 40px; height: 40px; line-height: 40px; color: black; text-transform: uppercase; font-weight: 600; text-align: center; width: 100%; margin: 0 auto; margin-top: 8px; font-size: 12px; }
    .prew-close {right: 15px; width: 18px; z-index: 10;}
    .popall-info {padding: 0 0 15px;}

    .palettes-layout .palettes .palette a { padding: 5px 0; }
    .palettes-layout .palettes .palette a::after { display: none; }
    .palettes-layout .palettes .palette a,
    .palette-page .palette-title,
    .palette-page .palette-desc { text-align: left; }

    .palette-page .palette-content { flex-direction: column; }
    .palette-page .palette-content .palette-image { margin-right: 0px; width: 100%; height: 300px; margin-bottom: 20px; }
    .palette-page .palette-content .category { height: 90px; }
    .palette-page .palette-content .category a span { word-break: break-all; }

    .color-page > div { padding-left: 0%; }
    .color-page > .color-wr { position: inherit; width: 100%; margin-bottom: 30px; }
    .color-page > .color-wr,
    .color-page:has(.color-products) > .color-wr { height: 200px; }
    .color-page > .color-products { padding: 0; }

    .palettes-layout .palettes { flex-direction: column; }

    .colors-category .colors-category-header { margin-bottom: 40px; }
    .colors-category .colors-category-header-bg { padding: 330px 30px 30px 30px; }
    .colors-category .colors-category-header-img { height: 270px; width: calc(100% - 60px); }
    .colors-category .color { width: 20%; }

    .view-color .product-block { padding-right: 0; padding-left: 0; margin-right: -1px; }

    .view-color .see-all .btn { margin-top: 30px; }

}

@media only screen and (max-width : 480px) {
    .palette-page .palette-content .category { height: 80px; width: 50%; }

    .colors-category .colors-category-header { margin-bottom: 30px; }
    .colors-category .colors-category-header-bg { padding: 240px 20px 20px 20px; }
    .colors-category .colors-category-header-bg h1 { margin-bottom: 20px; }
    .colors-category .colors-category-header-img { height: 200px; width: calc(100% - 40px); left: 20px; top: 20px; }
    .colors-category .color { width: 25%; }

}

@media only screen and (max-width : 360px) {
    .palette-page .palette-content .category { height: 80px; width: 50%; }

    .color-page h1,
    .colors-category .colors-category-header-bg h1 { font-size: 2.1rem; }
    .colors-category .color { width: 33.33333%; }

}
